Dear SUPERVALU Stockholders,
In fiscal 2012, SUPERVALU embraced the vision of becoming Americas Neighborhood Grocer. We
acted as one integrated company, focused on winning for our customers, and committed to fostering
growth. During the first full year of our business transformation, we made progress on improving our
relative price position and enhanced the in-store experience for customers. Our 8 Plays to Win strategy
added discipline to operations and helped us deliver on our financial commitments.
Our full-year results were largely in line with expectations. Adjusted earnings per share were $1.25 and
identical store sales were negative 2.8 percent  an improvement of more than 300 basis points from the
prior year.
This was a foundational year in a long-term transformation, and one in which we made great strides to
reposition SUPERVALU as a stronger, more competitive company. As we look back on the past 12
months, we are proud of the milestones achieved:
?? Introduced Hyperlocal Retailing. To better meet the needs of our customers, we empowered
store directors with greater autonomy over promotional displays and product assortment, so they
could tailor their stores to local preferences with the best combination of nationally branded and
local products. Our stores are partnering with schools, organizations and community groups to
play a more active role in the neighborhood  particularly around local events. We also continue
to invest in our stores so that they remain fresh and appealing, while reflecting the communities
they serve.
?? Invested in Price. We made progress on advancing Fair Price Plus Promotion and did so
without adversely impacting margin. By staying true to our pledge to pre-fund price investments,
we were able to invest broadly across markets, categories and items. We ramped up the level of
these investments each quarter as additional funding was generated. Our Private Brands program
also helped deliver greater value as we launched our Essential Everyday label and added 68 new
SKUs to our Shoppers Value line.
?? Grew Save-A-Lot. Our hard discount format added 52 stores this year and now operates 1,332
stores across 38 states. Forty-seven of these new locations serve food deserts and demonstrate
strong progress toward our commitment to the Partnership for a Healthier America.
?? Affiliated Key Independent Retailers. Independent Business remains an important element of
our growth story, and we were pleased with the new relationships we built this fiscal year. We
affiliated C&K Markets, extending our wholesale distribution into Oregon and California with

this 62-store grocer. We also expanded our relationship with Western Beef and now supply their
27 stores in the New York metropolitan market.
?? Improved Expense Structure. We permanently removed $165 million in costs across the
organization, bringing our savings total to $340 million since the end of fiscal 2010. By
generating efficiencies and simplifying how we are organized to support our business, we enter
the new fiscal year as a leaner, more competitive organization.
?? Continued Debt Pay Down. Total outstanding debt was reduced by approximately $500 million
in fiscal 2012. This year, we completed an amendment to our senior credit facilities allowing for
the extension of the Term B-1 loan, and we also extended our securitized accounts receivable
facility out to November 2014. Since June of 2006, SUPERVALU has reduced total debt by
more than $3.2 billion and remains in compliance with all debt covenants.
?? Advanced Sustainability Efforts. SUPERVALUs sustainability programs not only help the
environment, they also contribute favorably to our bottom line. Two of our stores were the first in
the country to achieve a zero waste classification and, in all, 54 SUPERVALU stores achieved
this designation during the fiscal year. In fiscal 2012, we also joined the U.S. Department of
Energys Better Buildings Challenge, a program that challenges building operators to improve
energy efficiency by 20 percent by 2020.
As our transformation progresses into its second year, we will focus on three priorities:
1. Improving our value proposition;
2. Bringing an even greater hyperlocal experience to the neighborhoods we serve; and,
3. Driving long-term growth.
Fiscal 2013 will bring a more intense focus on working toward Fair Price Plus Promotion, as we layer
deeper investments across items, categories and targeted markets. We will continue to remove price as a
barrier to shopping our stores, while also highlighting our service, quality assortment and convenient
neighborhood locations.
I am encouraged by the evolution that has begun at SUPERVALU and the momentum we have gained.
While our journey is far from over, we remain committed to executing on our business transformation
plan. Our continued success lies in the dedication and engagement of our 130,000 associates. I am
pleased with the progress we have made toward becoming Americas Neighborhood Grocer and
believe in our 8 Plays to Win strategy, which is designed to both restore earnings growth for
the Company and deliver value to our shareholders.
Craig R. Herkert
Chief Executive Officer & President